# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Estana - Handmade Shop "
"WooCommerce WordPress "
"Theme v1.0.0\n"
"POT-Creation-Date: "
"2018-06-26 16:13+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: "
"netbaseteam\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.0.4\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: 404.php:16
msgid "404"
msgstr ""

#: 404.php:18
msgid ""
"sorry page not found"
msgstr ""

#: 404.php:19
msgid ""
"The page are looking for "
"is not available or has "
"been removed."
msgstr ""

#: 404.php:21
#, php-format
msgid ""
"Try going to <a href=\"%s"
"\">home page</a> by "
"using the button below"
msgstr ""

#: 404.php:24
msgid "go to home"
msgstr ""

#: comments.php:32
#, php-format
msgctxt "comments title"
msgid ""
"One comment on &ldquo;"
"%2$s&rdquo;"
msgid_plural ""
"%1$s comments on &ldquo;"
"%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:41
#: comments.php:63
msgid "Comment navigation"
msgstr ""

#: comments.php:44
#: comments.php:66
msgid "Older Comments"
msgstr ""

#: comments.php:45
#: comments.php:67
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid ""
"Comments are closed."
msgstr ""

#: comments.php:87
msgid "Leave your comment"
msgstr ""

#: comments.php:88
msgid "Your comment"
msgstr ""

#: comments.php:89
msgid "Post comment"
msgstr ""

#: dokan/dashboard/big-counter-widget.php:20
msgid "Sales"
msgstr ""

#: dokan/dashboard/big-counter-widget.php:24
msgid "Earning"
msgstr ""

#: dokan/dashboard/big-counter-widget.php:28
msgid "Pageview"
msgstr ""

#: dokan/dashboard/big-counter-widget.php:32
#: dokan/my-orders.php:27
#: dokan/sub-orders.php:25
msgid "Order"
msgstr ""

#: dokan/dokan.php:37
#: dokan/dokan.php:39
#: dokan/liststyle/default.php:43
#: dokan/liststyle/style-1.php:39
#: dokan/liststyle/style-2.php:39
#: dokan/liststyle/style-3.php:42
msgid "Visit Store"
msgstr ""

#: dokan/dokan.php:43
#: dokan/dokan.php:45
msgid "Edit Account"
msgstr ""

#: dokan/dokan.php:49
#: dokan/dokan.php:51
msgid "Log out"
msgstr ""

#: dokan/global/product-tab.php:22
msgid "Vendor:"
msgstr ""

#: dokan/global/product-tab.php:40
msgid "View store"
msgstr ""

#: dokan/global/seller-registration-form.php:15
msgid "First Name"
msgstr ""

#: dokan/global/seller-registration-form.php:20
msgid "Last Name"
msgstr ""

#: dokan/global/seller-registration-form.php:26
msgid "Shop Name"
msgstr ""

#: dokan/global/seller-registration-form.php:32
msgid "Shop URL"
msgstr ""

#: dokan/global/seller-registration-form.php:40
msgid "Phone Number"
msgstr ""

#: dokan/global/seller-registration-form.php:54
#, php-format
msgid ""
"I have read and agree to "
"the <a target=\"_blank\" "
"href=\"%s\">Terms &amp; "
"Conditions</a>."
msgstr ""

#: dokan/global/seller-registration-form.php:67
msgid "I am a customer"
msgstr ""

#: dokan/global/seller-registration-form.php:72
msgid "I am a vendor"
msgstr ""

#: dokan/liststyle/default.php:6
#: dokan/liststyle/style-1.php:5
#: dokan/liststyle/style-2.php:5
#: dokan/liststyle/style-3.php:5
msgid "Featured"
msgstr ""

#: dokan/liststyle/default.php:16
#: dokan/liststyle/style-1.php:20
#: dokan/liststyle/style-2.php:20
#: dokan/liststyle/style-3.php:20
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: dokan/my-orders.php:21
msgid "Recent Orders"
msgstr ""

#: dokan/my-orders.php:28
#: dokan/sub-orders.php:26
msgid "Date"
msgstr ""

#: dokan/my-orders.php:29
#: dokan/sub-orders.php:27
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: dokan/my-orders.php:30
#: dokan/sub-orders.php:28
#: woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart-totals.php:94
#: woocommerce/netbase/cart/cart-layout-1.php:10
#: woocommerce/netbase/cart/cart-layout-1.php:80
#: woocommerce/netbase/cart/cart-layout-2.php:11
#: woocommerce/netbase/cart/cart-layout-2.php:81
msgid "Total"
msgstr ""

#: dokan/my-orders.php:31
msgid "Vendor"
msgstr ""

#: dokan/my-orders.php:55
#: dokan/sub-orders.php:51
#, php-format
msgid "%s for %s item"
msgid_plural ""
"%s for %s items"
msgstr[0] ""
msgstr[1] ""

#: dokan/my-orders.php:65
msgid "Multiple Vendor"
msgstr ""

#: dokan/my-orders.php:77
msgid "Pay"
msgstr ""

#: dokan/my-orders.php:83
#: woocommerce/wishlist-view.php:45
msgid "Cancel"
msgstr ""

#: dokan/my-orders.php:88
#: dokan/sub-orders.php:59
msgid "View"
msgstr ""

#: dokan/my-orders.php:106
msgid "No orders found!"
msgstr ""

#: dokan/store-lists-loop.php:15
#: woocommerce/single-product/meta.php:32
msgid "N/A"
msgstr ""

#: dokan/store-lists-loop.php:59
#: netbase-core/helper/template-tags.php:412
msgid ""
"<i class='icon-angle-"
"left'></i>"
msgstr ""

#: dokan/store-lists-loop.php:60
#: netbase-core/helper/template-tags.php:413
msgid ""
"<i class='icon-angle-"
"right'></i>"
msgstr ""

#: dokan/store-lists-loop.php:86
msgid "No vendor found!"
msgstr ""

#: dokan/store-lists.php:17
#: search.php:23
#, php-format
msgid ""
"Search Results for: %s"
msgstr ""

#: dokan/store-lists.php:25
msgid "Search vendor"
msgstr ""

#: dokan/store-lists.php:28
msgid "Search &hellip;"
msgstr ""

#: dokan/store-lists.php:28
msgid ""
"Search seller &hellip;"
msgstr ""

#: dokan/store-reviews.php:39
msgid "Vendor Review"
msgstr ""

#: dokan/store-toc.php:27
msgid ""
"Terms And Conditions"
msgstr ""

#: dokan/store.php:57
msgid ""
"No products were found "
"of this vendor!"
msgstr ""

#: dokan/sub-orders.php:12
msgid "Sub Orders"
msgstr ""

#: dokan/sub-orders.php:16
msgid "Note:"
msgstr ""

#: dokan/sub-orders.php:17
msgid ""
"This order has products "
"from multiple vendors. "
"So we divided this order "
"into multiple vendor "
"orders.\n"
"    Each order will be "
"handled by their "
"respective vendor "
"independently."
msgstr ""

#: header.php:28
msgid "Skip to content"
msgstr ""

#: netbase-core/core.php:153
msgid "Primary"
msgstr ""

#: netbase-core/core.php:220
msgid "Default Sidebar"
msgstr ""

#: netbase-core/core.php:222
msgid "Add widgets here."
msgstr ""

#: netbase-core/core.php:231
msgid "Shop Sidebar"
msgstr ""

#: netbase-core/core.php:233
msgid ""
"Add widgets for category "
"page."
msgstr ""

#: netbase-core/core.php:241
msgid "Product Sidebar"
msgstr ""

#: netbase-core/core.php:243
msgid ""
"Add widgets for product "
"details page"
msgstr ""

#: netbase-core/core.php:252
msgid "Header Top #1"
msgstr ""

#: netbase-core/core.php:254
#: netbase-core/core.php:264
#: netbase-core/core.php:274
#: netbase-core/core.php:284
#: netbase-core/core.php:294
#: netbase-core/core.php:304
#: netbase-core/core.php:314
#: netbase-core/core.php:324
#: netbase-core/core.php:334
#: netbase-core/core.php:344
msgid ""
"For best display, please "
"assign only one widget "
"in this section."
msgstr ""

#: netbase-core/core.php:262
msgid "Header Top #2"
msgstr ""

#: netbase-core/core.php:272
msgid "Footer Top #1"
msgstr ""

#: netbase-core/core.php:282
msgid "Footer Top #2"
msgstr ""

#: netbase-core/core.php:292
msgid "Footer Top #3"
msgstr ""

#: netbase-core/core.php:302
msgid "Footer Top #4"
msgstr ""

#: netbase-core/core.php:312
msgid "Footer Bottom #1"
msgstr ""

#: netbase-core/core.php:322
msgid "Footer Bottom #2"
msgstr ""

#: netbase-core/core.php:332
msgid "Footer Bottom #3"
msgstr ""

#: netbase-core/core.php:342
msgid "Footer Bottom #4"
msgstr ""

#: netbase-core/core.php:353
msgid "Dokan Store Sidebar"
msgstr ""

#: netbase-core/customize/control/font-style.php:71
msgid "Regular"
msgstr ""

#: netbase-core/customize/control/font-style.php:72
msgid "Thin"
msgstr ""

#: netbase-core/customize/control/font-style.php:73
msgid "Extra Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:74
#: netbase-core/customize/options.php:1679
#: netbase-core/customize/options__/elements.php:287
msgid "Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:75
msgid "Medium"
msgstr ""

#: netbase-core/customize/control/font-style.php:76
msgid "Semi-bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:77
msgid "Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:78
msgid "Extra Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:79
msgid "Black"
msgstr ""

#: netbase-core/customize/control/heading.php:21
#: netbase-core/customize/control/typography.php:81
msgid "Info:"
msgstr ""

#: netbase-core/customize/control/typography.php:34
msgid "Select Font"
msgstr ""

#: netbase-core/customize/control/typography.php:35
msgid "Select"
msgstr ""

#: netbase-core/customize/control/typography.php:36
msgid ""
"Please choose only ONE "
"font"
msgstr ""

#: netbase-core/customize/control/typography.php:65
msgid "Google fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:66
msgid "Custom fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:67
msgid "Standard fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:79
msgid "Select fonts"
msgstr ""

#: netbase-core/customize/options.php:33
#: netbase-core/customize/options.php:605
#: netbase-core/customize/options__/color.php:279
#: netbase-core/customize/options__/footer.php:7
msgid "Footer"
msgstr ""

#: netbase-core/customize/options.php:42
#: netbase-core/customize/options.php:1477
#: netbase-core/customize/options__/elements.php:86
#: netbase-core/customize/options__/footer.php:62
msgid "Image Background"
msgstr ""

#: netbase-core/customize/options.php:57
#: netbase-core/customize/options.php:1492
#: netbase-core/customize/options__/elements.php:95
#: netbase-core/customize/options__/footer.php:71
msgid "Background Size"
msgstr ""

#: netbase-core/customize/options.php:61
#: netbase-core/customize/options.php:1496
#: netbase-core/customize/options__/elements.php:99
#: netbase-core/customize/options__/footer.php:75
msgid "Cover"
msgstr ""

#: netbase-core/customize/options.php:62
#: netbase-core/customize/options.php:1497
#: netbase-core/customize/options__/elements.php:100
#: netbase-core/customize/options__/footer.php:76
msgid "contain"
msgstr ""

#: netbase-core/customize/options.php:63
#: netbase-core/customize/options.php:1498
#: netbase-core/customize/options__/elements.php:101
#: netbase-core/customize/options__/footer.php:77
msgid "Auto"
msgstr ""

#: netbase-core/customize/options.php:73
#: netbase-core/customize/options.php:1508
#: netbase-core/customize/options__/elements.php:105
#: netbase-core/customize/options__/footer.php:81
msgid "Background Position"
msgstr ""

#: netbase-core/customize/options.php:77
#: netbase-core/customize/options.php:1512
#: netbase-core/customize/options__/elements.php:109
#: netbase-core/customize/options__/footer.php:85
msgid "Center"
msgstr ""

#: netbase-core/customize/options.php:78
#: netbase-core/customize/options.php:1513
#: netbase-core/customize/options__/elements.php:110
#: netbase-core/customize/options__/footer.php:86
msgid "Left"
msgstr ""

#: netbase-core/customize/options.php:79
#: netbase-core/customize/options.php:1514
#: netbase-core/customize/options__/elements.php:111
#: netbase-core/customize/options__/footer.php:87
msgid "Right"
msgstr ""

#: netbase-core/customize/options.php:80
#: netbase-core/customize/options.php:1515
#: netbase-core/customize/options__/elements.php:112
#: netbase-core/customize/options__/footer.php:88
#: netbase-core/helper/template-tags.php:894
msgid "Top"
msgstr ""

#: netbase-core/customize/options.php:81
#: netbase-core/customize/options.php:1516
#: netbase-core/customize/options__/elements.php:113
#: netbase-core/customize/options__/footer.php:89
msgid "Bottom"
msgstr ""

#: netbase-core/customize/options.php:82
#: netbase-core/customize/options.php:1517
#: netbase-core/customize/options__/elements.php:114
#: netbase-core/customize/options__/footer.php:90
msgid "Top Left"
msgstr ""

#: netbase-core/customize/options.php:83
#: netbase-core/customize/options.php:1518
#: netbase-core/customize/options__/elements.php:115
#: netbase-core/customize/options__/footer.php:91
msgid "Top Right"
msgstr ""

#: netbase-core/customize/options.php:84
#: netbase-core/customize/options.php:1519
#: netbase-core/customize/options__/elements.php:116
#: netbase-core/customize/options__/footer.php:92
msgid "Bottom Left"
msgstr ""

#: netbase-core/customize/options.php:85
#: netbase-core/customize/options.php:1520
#: netbase-core/customize/options__/elements.php:117
#: netbase-core/customize/options__/footer.php:93
msgid "Bottom Right"
msgstr ""

#: netbase-core/customize/options.php:92
#: netbase-core/customize/options.php:1530
#: netbase-core/customize/options__/elements.php:121
#: netbase-core/customize/options__/footer.php:97
msgid "Background Repeat"
msgstr ""

#: netbase-core/customize/options.php:96
#: netbase-core/customize/options.php:1534
#: netbase-core/customize/options__/elements.php:125
#: netbase-core/customize/options__/footer.php:101
msgid "Repeat"
msgstr ""

#: netbase-core/customize/options.php:97
#: netbase-core/customize/options.php:1535
#: netbase-core/customize/options__/elements.php:126
#: netbase-core/customize/options__/footer.php:102
msgid "No Repeat"
msgstr ""

#: netbase-core/customize/options.php:98
#: netbase-core/customize/options.php:1536
#: netbase-core/customize/options__/elements.php:127
#: netbase-core/customize/options__/footer.php:103
msgid "Repeat-X"
msgstr ""

#: netbase-core/customize/options.php:99
#: netbase-core/customize/options.php:1537
#: netbase-core/customize/options__/elements.php:128
#: netbase-core/customize/options__/footer.php:104
msgid "Repeat-Y"
msgstr ""

#: netbase-core/customize/options.php:106
#: netbase-core/customize/options__/footer.php:108
msgid "Footer top section"
msgstr ""

#: netbase-core/customize/options.php:115
#: netbase-core/customize/options.php:152
#: netbase-core/customize/options__/footer.php:113
#: netbase-core/customize/options__/footer.php:139
msgid "Show this section"
msgstr ""

#: netbase-core/customize/options.php:124
#: netbase-core/customize/options.php:161
#: netbase-core/customize/options__/blog.php:177
#: netbase-core/customize/options__/footer.php:118
#: netbase-core/customize/options__/footer.php:144
msgid "Columns"
msgstr ""

#: netbase-core/customize/options.php:143
#: netbase-core/customize/options__/footer.php:134
msgid ""
"Footer bottom section"
msgstr ""

#: netbase-core/customize/options.php:179
#: netbase-core/customize/options__/footer.php:160
msgid "Absolute Footer"
msgstr ""

#: netbase-core/customize/options.php:180
#: netbase-core/customize/options__/footer.php:161
msgid ""
"These area take text and "
"HTML code for its content"
msgstr ""

#: netbase-core/customize/options.php:189
#: netbase-core/customize/options__/footer.php:166
msgid "Left content"
msgstr ""

#: netbase-core/customize/options.php:198
#: netbase-core/customize/options__/footer.php:171
msgid "Right content"
msgstr ""

#: netbase-core/customize/options.php:208
#: netbase-core/customize/options.php:1461
#: netbase-core/customize/options__/elements.php:75
#: netbase-core/customize/options__/footer.php:176
msgid ""
"Padding top and bottom"
msgstr ""

#: netbase-core/customize/options.php:223
#: netbase-core/customize/options.php:1547
#: netbase-core/customize/options.php:1895
#: netbase-core/customize/options__/elements.php:135
#: netbase-core/customize/options__/footer.php:190
#: netbase-core/customize/options__/header.php:191
msgid "Edit color"
msgstr ""

#: netbase-core/customize/options.php:234
#: netbase-core/customize/options.php:1947
#: netbase-core/customize/options__/blog.php:7
#: netbase-core/customize/options__/header.php:264
msgid "Blog"
msgstr ""

#: netbase-core/customize/options.php:238
#: netbase-core/customize/options.php:596
#: netbase-core/customize/options.php:1731
#: netbase-core/customize/options__/blog.php:11
#: netbase-core/customize/options__/color.php:12
#: netbase-core/customize/options__/header.php:91
#: netbase-core/customize/options__/page.php:12
msgid "General"
msgstr ""

#: netbase-core/customize/options.php:241
#: netbase-core/customize/options__/blog.php:135
msgid "Blog Archive"
msgstr ""

#: netbase-core/customize/options.php:244
#: netbase-core/customize/options__/blog.php:222
msgid "Blog Single"
msgstr ""

#: netbase-core/customize/options.php:251
#: netbase-core/customize/options.php:529
#: netbase-core/customize/options.php:2435
#: netbase-core/customize/options__/blog.php:57
#: netbase-core/customize/options__/blog.php:283
#: netbase-core/customize/options__/dokan.php:347
#: netbase-core/customize/options__/woocommerce.php:380
msgid "Layout"
msgstr ""

#: netbase-core/customize/options.php:261
#: netbase-core/customize/options__/blog.php:62
#: netbase-core/customize/options__/dokan.php:357
msgid "Sidebar position"
msgstr ""

#: netbase-core/customize/options.php:277
#: netbase-core/customize/options__/blog.php:72
msgid "Blog width"
msgstr ""

#: netbase-core/customize/options.php:291
#: netbase-core/customize/options__/blog.php:83
msgid "Post meta"
msgstr ""

#: netbase-core/customize/options.php:301
#: netbase-core/customize/options__/blog.php:88
msgid "Show date"
msgstr ""

#: netbase-core/customize/options.php:311
#: netbase-core/customize/options__/blog.php:93
msgid "Show time to read"
msgstr ""

#: netbase-core/customize/options.php:321
#: netbase-core/customize/options__/blog.php:98
msgid "Show author"
msgstr ""

#: netbase-core/customize/options.php:331
#: netbase-core/customize/options__/blog.php:103
msgid "Show categories"
msgstr ""

#: netbase-core/customize/options.php:341
#: netbase-core/customize/options__/blog.php:108
msgid "Show Tags"
msgstr ""

#: netbase-core/customize/options.php:353
#: netbase-core/customize/options.php:611
#: netbase-core/customize/options.php:2348
#: netbase-core/customize/options__/blog.php:113
#: netbase-core/customize/options__/color.php:649
#: netbase-core/customize/options__/woocommerce.php:234
msgid "Other"
msgstr ""

#: netbase-core/customize/options.php:363
#: netbase-core/customize/options.php:2496
#: netbase-core/customize/options__/blog.php:118
#: netbase-core/customize/options__/dokan.php:184
#: netbase-core/customize/options__/woocommerce.php:412
msgid "Sticky sidebar"
msgstr ""

#: netbase-core/customize/options.php:374
#: netbase-core/customize/options__/blog.php:123
msgid "Meta align"
msgstr ""

#: netbase-core/customize/options.php:389
#: netbase-core/customize/options__/blog.php:168
msgid "Blog Archive Layout"
msgstr ""

#: netbase-core/customize/options.php:403
msgid "Masonry Columns"
msgstr ""

#: netbase-core/customize/options.php:407
#: netbase-core/customize/options__/blog.php:181
#: netbase-core/customize/options__/dokan.php:69
#: netbase-core/customize/options__/dokan.php:81
#: netbase-core/customize/options__/dokan.php:93
#: netbase-core/customize/options__/dokan.php:105
#: netbase-core/customize/options__/dokan.php:207
#: netbase-core/customize/options__/dokan.php:219
#: netbase-core/customize/options__/dokan.php:231
#: netbase-core/customize/options__/dokan.php:243
#: netbase-core/customize/options__/dokan.php:285
#: netbase-core/customize/options__/dokan.php:296
#: netbase-core/customize/options__/dokan.php:307
#: netbase-core/customize/options__/dokan.php:318
msgid "2"
msgstr ""

#: netbase-core/customize/options.php:408
#: netbase-core/customize/options__/blog.php:182
#: netbase-core/customize/options__/dokan.php:70
#: netbase-core/customize/options__/dokan.php:82
#: netbase-core/customize/options__/dokan.php:94
#: netbase-core/customize/options__/dokan.php:106
#: netbase-core/customize/options__/dokan.php:208
#: netbase-core/customize/options__/dokan.php:220
#: netbase-core/customize/options__/dokan.php:232
#: netbase-core/customize/options__/dokan.php:244
#: netbase-core/customize/options__/dokan.php:286
#: netbase-core/customize/options__/dokan.php:297
#: netbase-core/customize/options__/dokan.php:308
#: netbase-core/customize/options__/dokan.php:319
msgid "3"
msgstr ""

#: netbase-core/customize/options.php:421
msgid "Archive Post style"
msgstr ""

#: netbase-core/customize/options.php:435
#: netbase-core/customize/options__/blog.php:195
msgid "Show Post summary"
msgstr ""

#: netbase-core/customize/options.php:445
#: netbase-core/customize/options__/blog.php:200
msgid "Show Excerpt Only"
msgstr ""

#: netbase-core/customize/options.php:459
#: netbase-core/customize/options__/blog.php:205
msgid "Excerpt Length"
msgstr ""

#: netbase-core/customize/options.php:478
#: netbase-core/customize/options__/blog.php:215
msgid ""
"Show Comments number"
msgstr ""

#: netbase-core/customize/options.php:490
#: netbase-core/customize/options__/blog.php:258
msgid "Post title"
msgstr ""

#: netbase-core/customize/options.php:500
#: netbase-core/customize/options__/blog.php:263
msgid "Post title style"
msgstr ""

#: netbase-core/customize/options.php:515
#: netbase-core/customize/options.php:1444
#: netbase-core/customize/options__/blog.php:272
#: netbase-core/customize/options__/elements.php:64
msgid "Font size"
msgstr ""

#: netbase-core/customize/options.php:539
#: netbase-core/customize/options__/blog.php:288
msgid "featured thumbnail"
msgstr ""

#: netbase-core/customize/options.php:540
#: netbase-core/customize/options__/blog.php:289
msgid ""
"Show featured thumbnail "
"of this post on top of "
"its content"
msgstr ""

#: netbase-core/customize/options.php:550
#: netbase-core/customize/options__/blog.php:294
msgid "Show social button"
msgstr ""

#: netbase-core/customize/options.php:560
#: netbase-core/customize/options__/blog.php:299
msgid "Show author info"
msgstr ""

#: netbase-core/customize/options.php:570
#: netbase-core/customize/options__/blog.php:304
msgid ""
"Show post navigation"
msgstr ""

#: netbase-core/customize/options.php:580
#: netbase-core/customize/options__/blog.php:309
msgid "Show post comments"
msgstr ""

#: netbase-core/customize/options.php:592
#: netbase-core/customize/options__/color.php:8
msgid "Color"
msgstr ""

#: netbase-core/customize/options.php:599
#: netbase-core/customize/options__/color.php:81
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: netbase-core/customize/options.php:602
#: netbase-core/customize/options__/color.php:164
msgid "Header"
msgstr ""

#: netbase-core/customize/options.php:608
#: netbase-core/customize/options__/color.php:444
msgid "Buttons"
msgstr ""

#: netbase-core/customize/options.php:618
#: netbase-core/customize/options__/color.php:44
msgid "Main Colors"
msgstr ""

#: netbase-core/customize/options.php:629
#: netbase-core/customize/options__/color.php:49
msgid "Primary Color"
msgstr ""

#: netbase-core/customize/options.php:640
#: netbase-core/customize/options__/color.php:54
msgid "Secondary Color"
msgstr ""

#: netbase-core/customize/options.php:651
#: netbase-core/customize/options__/color.php:59
msgid "Tertiary Color"
msgstr ""

#: netbase-core/customize/options.php:659
#: netbase-core/customize/options.php:1163
#: netbase-core/customize/options.php:1237
#: netbase-core/customize/options.php:1311
#: netbase-core/customize/options__/color.php:64
#: netbase-core/customize/options__/color.php:547
#: netbase-core/customize/options__/color.php:582
#: netbase-core/customize/options__/color.php:617
msgid "Background"
msgstr ""

#: netbase-core/customize/options.php:670
#: netbase-core/customize/options__/color.php:69
msgid ""
"Site Background Color"
msgstr ""

#: netbase-core/customize/options.php:681
#: netbase-core/customize/options__/color.php:74
msgid ""
"Inner Background Color"
msgstr ""

#: netbase-core/customize/options.php:689
#: netbase-core/customize/options.php:1185
#: netbase-core/customize/options.php:1259
#: netbase-core/customize/options.php:1333
#: netbase-core/customize/options__/color.php:117
#: netbase-core/customize/options__/color.php:557
#: netbase-core/customize/options__/color.php:592
#: netbase-core/customize/options__/color.php:627
msgid "Text"
msgstr ""

#: netbase-core/customize/options.php:700
#: netbase-core/customize/options__/color.php:122
msgid "Heading Color"
msgstr ""

#: netbase-core/customize/options.php:711
#: netbase-core/customize/options__/color.php:127
msgid "Body Color"
msgstr ""

#: netbase-core/customize/options.php:722
#: netbase-core/customize/options__/color.php:132
msgid "Meta data Color"
msgstr ""

#: netbase-core/customize/options.php:730
#: netbase-core/customize/options__/color.php:137
msgid "Link"
msgstr ""

#: netbase-core/customize/options.php:740
#: netbase-core/customize/options__/color.php:142
msgid "Link Color"
msgstr ""

#: netbase-core/customize/options.php:750
#: netbase-core/customize/options__/color.php:147
msgid "Link Hover Color"
msgstr ""

#: netbase-core/customize/options.php:758
#: netbase-core/customize/options__/color.php:152
msgid "Divider"
msgstr ""

#: netbase-core/customize/options.php:769
#: netbase-core/customize/options__/color.php:157
msgid "Divider Color"
msgstr ""

#: netbase-core/customize/options.php:777
#: netbase-core/customize/options__/color.php:217
msgid "Header Top"
msgstr ""

#: netbase-core/customize/options.php:788
#: netbase-core/customize/options.php:829
#: netbase-core/customize/options.php:870
#: netbase-core/customize/options.php:911
#: netbase-core/customize/options__/color.php:222
#: netbase-core/customize/options__/color.php:242
#: netbase-core/customize/options__/color.php:262
msgid "background color"
msgstr ""

#: netbase-core/customize/options.php:799
#: netbase-core/customize/options.php:840
#: netbase-core/customize/options.php:881
#: netbase-core/customize/options.php:922
#: netbase-core/customize/options.php:996
#: netbase-core/customize/options.php:1070
#: netbase-core/customize/options.php:1111
#: netbase-core/customize/options.php:1385
#: netbase-core/customize/options__/color.php:227
#: netbase-core/customize/options__/color.php:247
#: netbase-core/customize/options__/color.php:267
#: netbase-core/customize/options__/color.php:367
#: netbase-core/customize/options__/color.php:397
#: netbase-core/customize/options__/color.php:422
#: netbase-core/customize/options__/color.php:665
msgid "Text color"
msgstr ""

#: netbase-core/customize/options.php:810
#: netbase-core/customize/options.php:851
#: netbase-core/customize/options.php:892
#: netbase-core/customize/options.php:1007
#: netbase-core/customize/options.php:1048
#: netbase-core/customize/options.php:1122
#: netbase-core/customize/options__/color.php:232
#: netbase-core/customize/options__/color.php:252
#: netbase-core/customize/options__/color.php:272
#: netbase-core/customize/options__/color.php:372
#: netbase-core/customize/options__/color.php:402
#: netbase-core/customize/options__/color.php:427
msgid "Text hover color"
msgstr ""

#: netbase-core/customize/options.php:818
#: netbase-core/customize/options.php:1842
#: netbase-core/customize/options__/color.php:237
#: netbase-core/customize/options__/header.php:155
msgid "Header Middle"
msgstr ""

#: netbase-core/customize/options.php:859
#: netbase-core/customize/options__/color.php:257
msgid "Header Bottom"
msgstr ""

#: netbase-core/customize/options.php:900
msgid "Main Menu"
msgstr ""

#: netbase-core/customize/options.php:933
#: netbase-core/customize/options.php:1029
#: netbase-core/customize/options.php:1092
#: netbase-core/customize/options.php:1144
#: netbase-core/customize/options__/color.php:382
#: netbase-core/customize/options__/color.php:412
#: netbase-core/customize/options__/color.php:437
msgid "Border color"
msgstr ""

#: netbase-core/customize/options.php:944
msgid "background hover"
msgstr ""

#: netbase-core/customize/options.php:955
#: netbase-core/customize/options.php:1196
#: netbase-core/customize/options.php:1270
#: netbase-core/customize/options.php:1344
#: netbase-core/customize/options__/color.php:562
#: netbase-core/customize/options__/color.php:597
#: netbase-core/customize/options__/color.php:632
msgid "Text hover"
msgstr ""

#: netbase-core/customize/options.php:966
msgid "border hover"
msgstr ""

#: netbase-core/customize/options.php:974
#: netbase-core/customize/options__/color.php:357
msgid "Footer top"
msgstr ""

#: netbase-core/customize/options.php:985
#: netbase-core/customize/options.php:1059
#: netbase-core/customize/options__/color.php:362
#: netbase-core/customize/options__/color.php:392
msgid "Heading color"
msgstr ""

#: netbase-core/customize/options.php:1018
#: netbase-core/customize/options.php:1081
#: netbase-core/customize/options.php:1133
#: netbase-core/customize/options__/color.php:377
#: netbase-core/customize/options__/color.php:407
#: netbase-core/customize/options__/color.php:432
msgid "Background color"
msgstr ""

#: netbase-core/customize/options.php:1037
#: netbase-core/customize/options__/color.php:387
msgid "Footer bottom"
msgstr ""

#: netbase-core/customize/options.php:1100
#: netbase-core/customize/options__/color.php:417
msgid ""
"Footer Absolute Bottom"
msgstr ""

#: netbase-core/customize/options.php:1152
#: netbase-core/customize/options__/color.php:542
msgid "Primary button"
msgstr ""

#: netbase-core/customize/options.php:1174
#: netbase-core/customize/options.php:1248
#: netbase-core/customize/options.php:1322
#: netbase-core/customize/options__/color.php:552
#: netbase-core/customize/options__/color.php:587
#: netbase-core/customize/options__/color.php:622
msgid "Background Hover"
msgstr ""

#: netbase-core/customize/options.php:1207
#: netbase-core/customize/options.php:1281
#: netbase-core/customize/options.php:1355
#: netbase-core/customize/options__/color.php:567
#: netbase-core/customize/options__/color.php:602
#: netbase-core/customize/options__/color.php:637
msgid "Border"
msgstr ""

#: netbase-core/customize/options.php:1218
#: netbase-core/customize/options.php:1292
#: netbase-core/customize/options.php:1366
#: netbase-core/customize/options__/color.php:572
#: netbase-core/customize/options__/color.php:607
#: netbase-core/customize/options__/color.php:642
msgid "Border hover"
msgstr ""

#: netbase-core/customize/options.php:1226
#: netbase-core/customize/options__/color.php:577
msgid "Secondary button"
msgstr ""

#: netbase-core/customize/options.php:1300
#: netbase-core/customize/options__/color.php:612
msgid "Tertiary button"
msgstr ""

#: netbase-core/customize/options.php:1374
#: netbase-core/customize/options__/color.php:660
msgid "Page title"
msgstr ""

#: netbase-core/customize/options.php:1397
#: netbase-core/customize/options__/elements.php:8
msgid "Elements"
msgstr ""

#: netbase-core/customize/options.php:1401
msgid "Title Section"
msgstr ""

#: netbase-core/customize/options.php:1404
#: netbase-core/customize/options__/elements.php:141
msgid "Button"
msgstr ""

#: netbase-core/customize/options.php:1407
msgid "Social Share"
msgstr ""

#: netbase-core/customize/options.php:1410
#: netbase-core/customize/options__/elements.php:229
msgid "Pagination"
msgstr ""

#: netbase-core/customize/options.php:1413
msgid "Back to Top Button"
msgstr ""

#: netbase-core/customize/options.php:1422
#: netbase-core/customize/options__/elements.php:53
msgid "Show title section"
msgstr ""

#: netbase-core/customize/options.php:1432
#: netbase-core/customize/options__/elements.php:58
msgid "Show Homepage title"
msgstr ""

#: netbase-core/customize/options.php:1433
#: netbase-core/customize/options__/elements.php:59
msgid ""
"Turn this off to not "
"display the title "
"section for only homepage"
msgstr ""

#: netbase-core/customize/options.php:1557
#: netbase-core/customize/options__/elements.php:161
msgid ""
"Padding left & right"
msgstr ""

#: netbase-core/customize/options.php:1574
#: netbase-core/customize/options__/elements.php:172
msgid "Border Radius"
msgstr ""

#: netbase-core/customize/options.php:1591
#: netbase-core/customize/options__/elements.php:183
msgid "Border Width"
msgstr ""

#: netbase-core/customize/options.php:1607
#: netbase-core/customize/options.php:1635
#: netbase-core/customize/options__/elements.php:209
#: netbase-core/customize/options__/elements.php:239
msgid "Style"
msgstr ""

#: netbase-core/customize/options.php:1611
#: netbase-core/customize/options.php:1639
#: netbase-core/customize/options.php:2403
#: netbase-core/customize/options.php:2527
#: netbase-core/customize/options__/dokan.php:59
#: netbase-core/customize/options__/elements.php:213
#: netbase-core/customize/options__/elements.php:243
#: netbase-core/customize/options__/woocommerce.php:266
#: netbase-core/customize/options__/woocommerce.php:431
msgid "Style 1"
msgstr ""

#: netbase-core/customize/options.php:1612
#: netbase-core/customize/options.php:1640
#: netbase-core/customize/options.php:2404
#: netbase-core/customize/options.php:2528
#: netbase-core/customize/options__/dokan.php:60
#: netbase-core/customize/options__/elements.php:214
#: netbase-core/customize/options__/elements.php:244
#: netbase-core/customize/options__/woocommerce.php:267
#: netbase-core/customize/options__/woocommerce.php:432
msgid "Style 2"
msgstr ""

#: netbase-core/customize/options.php:1621
#: netbase-core/customize/options__/elements.php:218
msgid "Buttons position"
msgstr ""

#: netbase-core/customize/options.php:1649
#: netbase-core/customize/options.php:1660
#: netbase-core/customize/options.php:1675
#: netbase-core/customize/options__/elements.php:269
#: netbase-core/customize/options__/elements.php:274
#: netbase-core/customize/options__/elements.php:283
msgid "Show button"
msgstr ""

#: netbase-core/customize/options.php:1664
#: netbase-core/customize/options__/elements.php:278
msgid "Circle"
msgstr ""

#: netbase-core/customize/options.php:1665
#: netbase-core/customize/options__/elements.php:279
msgid "Square"
msgstr ""

#: netbase-core/customize/options.php:1680
#: netbase-core/customize/options__/elements.php:288
msgid "Dark"
msgstr ""

#: netbase-core/customize/options.php:1691
#: netbase-core/customize/options__/header.php:8
msgid "Header Options"
msgstr ""

#: netbase-core/customize/options.php:1692
#: netbase-core/customize/options__/header.php:9
msgid "header description"
msgstr ""

#: netbase-core/customize/options.php:1696
#: netbase-core/customize/options__/header.php:13
msgid "Presets"
msgstr ""

#: netbase-core/customize/options.php:1699
#: netbase-core/customize/options__/header.php:39
msgid "Sections"
msgstr ""

#: netbase-core/customize/options.php:1702
msgid "Social"
msgstr ""

#: netbase-core/customize/options.php:1709
#: netbase-core/customize/options__/header.php:24
msgid "Header style"
msgstr ""

#: netbase-core/customize/options.php:1710
#: netbase-core/customize/options__/header.php:25
msgid ""
"Quickly select a preset "
"to change your header "
"layout."
msgstr ""

#: netbase-core/customize/options.php:1741
#: netbase-core/customize/options__/header.php:96
msgid "Site Logo"
msgstr ""

#: netbase-core/customize/options.php:1743
#: netbase-core/customize/options__/header.php:98
msgid ""
"If you don't upload logo "
"image, your site's logo "
"will be the Site Title "
msgstr ""

#: netbase-core/customize/options.php:1753
#: netbase-core/customize/options__/header.php:102
msgid ""
"Site Logo (optional)"
msgstr ""

#: netbase-core/customize/options.php:1764
#: netbase-core/customize/options__/header.php:107
msgid "Logo Area Width"
msgstr ""

#: netbase-core/customize/options.php:1782
#: netbase-core/customize/options__/header.php:118
msgid "Menu Responsive"
msgstr ""

#: netbase-core/customize/options.php:1786
#: netbase-core/customize/options__/header.php:122
msgid "576 px"
msgstr ""

#: netbase-core/customize/options.php:1787
#: netbase-core/customize/options__/header.php:123
msgid "768 px"
msgstr ""

#: netbase-core/customize/options.php:1788
#: netbase-core/customize/options__/header.php:124
msgid "992 px"
msgstr ""

#: netbase-core/customize/options.php:1789
#: netbase-core/customize/options__/header.php:125
msgid "1200 px"
msgstr ""

#: netbase-core/customize/options.php:1798
#: netbase-core/customize/options__/header.php:129
msgid "Fixed header"
msgstr ""

#: netbase-core/customize/options.php:1809
#: netbase-core/customize/options__/header.php:134
msgid "Text section"
msgstr ""

#: netbase-core/customize/options.php:1817
#: netbase-core/customize/options__/header.php:139
msgid "Header topbar"
msgstr ""

#: netbase-core/customize/options.php:1828
#: netbase-core/customize/options.php:1853
#: netbase-core/customize/options.php:1878
#: netbase-core/customize/options__/header.php:144
#: netbase-core/customize/options__/header.php:160
#: netbase-core/customize/options__/header.php:177
msgid ""
"Top & bottom padding"
msgstr ""

#: netbase-core/customize/options.php:1867
#: netbase-core/customize/options__/header.php:172
msgid "Header bottom"
msgstr ""

#: netbase-core/customize/options.php:1902
#: netbase-core/customize/options__/header.php:197
#: netbase-core/customize/options__/header.php:238
msgid "Socials"
msgstr ""

#: netbase-core/customize/options.php:1903
#: netbase-core/customize/options__/header.php:239
msgid "Your social links"
msgstr ""

#: netbase-core/customize/options.php:1914
#: netbase-core/customize/options__/header.php:244
msgid "Facebook"
msgstr ""

#: netbase-core/customize/options.php:1925
#: netbase-core/customize/options__/header.php:249
msgid "Twitter"
msgstr ""

#: netbase-core/customize/options.php:1936
#: netbase-core/customize/options__/header.php:259
msgid "Instagram"
msgstr ""

#: netbase-core/customize/options.php:1958
#: netbase-core/customize/options__/header.php:269
msgid "Pinterest"
msgstr ""

#: netbase-core/customize/options.php:1969
#: netbase-core/customize/options__/header.php:274
msgid "Google Plus"
msgstr ""

#: netbase-core/customize/options.php:1981
#: netbase-core/customize/options__/typography.php:6
msgid "Typography"
msgstr ""

#: netbase-core/customize/options.php:1987
#: netbase-core/customize/options__/typography.php:55
msgid "Body Font"
msgstr ""

#: netbase-core/customize/options.php:1996
#: netbase-core/customize/options__/typography.php:60
msgid "Font Family"
msgstr ""

#: netbase-core/customize/options.php:2006
#: netbase-core/customize/options.php:2054
#: netbase-core/customize/options__/typography.php:66
#: netbase-core/customize/options__/typography.php:99
msgid "Font Styles"
msgstr ""

#: netbase-core/customize/options.php:2021
#: netbase-core/customize/options__/typography.php:77
msgid "Font Size"
msgstr ""

#: netbase-core/customize/options.php:2034
#: netbase-core/customize/options__/typography.php:88
msgid "Heading Font"
msgstr ""

#: netbase-core/customize/options.php:2044
#: netbase-core/customize/options__/typography.php:93
msgid "Heading font"
msgstr ""

#: netbase-core/customize/options.php:2069
#: netbase-core/customize/options__/typography.php:110
msgid "Heading base size"
msgstr ""

#: netbase-core/customize/options.php:2082
#: netbase-core/customize/options__/typography.php:125
msgid "Font subset"
msgstr ""

#: netbase-core/customize/options.php:2083
#: netbase-core/customize/options__/typography.php:126
msgid ""
"Turn these settings on "
"if you have to support "
"these scripts"
msgstr ""

#: netbase-core/customize/options.php:2093
#: netbase-core/customize/options__/typography.php:131
msgid "Cyrillic subset"
msgstr ""

#: netbase-core/customize/options.php:2103
#: netbase-core/customize/options__/typography.php:136
msgid "Greek subset"
msgstr ""

#: netbase-core/customize/options.php:2113
#: netbase-core/customize/options__/typography.php:141
msgid "Vietnamese subset"
msgstr ""

#: netbase-core/customize/options.php:2122
#: netbase-core/customize/options__/typography.php:149
msgid "Edit font color"
msgstr ""

#: netbase-core/customize/options.php:2133
#: netbase-core/customize/options.php:2157
#: netbase-core/customize/options__/woocommerce.php:62
#: netbase-core/helper/template-tags.php:577
msgid "Shop"
msgstr ""

#: netbase-core/customize/options.php:2137
msgid "Product Category"
msgstr ""

#: netbase-core/customize/options.php:2140
msgid "Product Details"
msgstr ""

#: netbase-core/customize/options.php:2143
#: netbase-core/customize/options__/woocommerce.php:555
msgid "Other Pages"
msgstr ""

#: netbase-core/customize/options.php:2150
#: netbase-core/customize/options__/woocommerce.php:135
msgid ""
"Product category title"
msgstr ""

#: netbase-core/customize/options.php:2162
#: netbase-core/customize/options__/woocommerce.php:140
msgid "Shop page title"
msgstr ""

#: netbase-core/customize/options.php:2173
#: netbase-core/customize/options__/woocommerce.php:145
msgid "Show breadcrumb ?"
msgstr ""

#: netbase-core/customize/options.php:2181
#: netbase-core/customize/options__/woocommerce.php:150
msgid ""
"Product category layout"
msgstr ""

#: netbase-core/customize/options.php:2192
#: netbase-core/customize/options__/woocommerce.php:167
msgid "Sidebar Layout"
msgstr ""

#: netbase-core/customize/options.php:2194
#: netbase-core/customize/options__/woocommerce.php:169
msgid ""
"Sidebar Position for "
"product category and "
"shop page"
msgstr ""

#: netbase-core/customize/options.php:2210
msgid ""
"Woocommerce content width"
msgstr ""

#: netbase-core/customize/options.php:2211
#: netbase-core/customize/options__/woocommerce.php:156
msgid ""
"This options also effect "
"Cart page"
msgstr ""

#: netbase-core/customize/options.php:2228
#: netbase-core/customize/options__/woocommerce.php:178
msgid "Sticky Sidebar"
msgstr ""

#: netbase-core/customize/options.php:2239
msgid "Product List Style"
msgstr ""

#: netbase-core/customize/options.php:2254
#: netbase-core/customize/options__/dokan.php:203
#: netbase-core/customize/options__/dokan.php:281
#: netbase-core/customize/options__/woocommerce.php:194
msgid ""
"Products per row (Large "
"Desktops)"
msgstr ""

#: netbase-core/customize/options.php:2274
#: netbase-core/customize/options__/dokan.php:215
#: netbase-core/customize/options__/dokan.php:292
#: netbase-core/customize/options__/woocommerce.php:204
msgid ""
"Products per row "
"(Desktops)"
msgstr ""

#: netbase-core/customize/options.php:2294
#: netbase-core/customize/options__/dokan.php:227
#: netbase-core/customize/options__/dokan.php:303
#: netbase-core/customize/options__/woocommerce.php:214
msgid ""
"Products per row "
"(Tablets)"
msgstr ""

#: netbase-core/customize/options.php:2314
#: netbase-core/customize/options__/dokan.php:239
#: netbase-core/customize/options__/dokan.php:314
#: netbase-core/customize/options__/woocommerce.php:224
msgid ""
"Products per row (Mobile "
"Landscape)"
msgstr ""

#: netbase-core/customize/options.php:2335
#: netbase-core/customize/options__/woocommerce.php:272
msgid "Product Description"
msgstr ""

#: netbase-core/customize/options.php:2358
#: netbase-core/customize/options__/woocommerce.php:239
msgid "Shop Banner"
msgstr ""

#: netbase-core/customize/options.php:2373
#: netbase-core/customize/options__/woocommerce.php:248
msgid "Show shop action"
msgstr ""

#: netbase-core/customize/options.php:2384
#: netbase-core/customize/options__/dokan.php:194
#: netbase-core/customize/options__/woocommerce.php:253
msgid "Products per Page"
msgstr ""

#: netbase-core/customize/options.php:2399
#: netbase-core/customize/options__/woocommerce.php:262
msgid ""
"Choose sale tag style"
msgstr ""

#: netbase-core/customize/options.php:2414
#: netbase-core/customize/options__/woocommerce.php:277
msgid "Wishlist button"
msgstr ""

#: netbase-core/customize/options.php:2415
msgid ""
"This feature need YITH "
"Woocommerce Wishlist "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options.php:2426
#: netbase-core/customize/options__/woocommerce.php:283
msgid "Quickview button"
msgstr ""

#: netbase-core/customize/options.php:2427
msgid ""
"This feature need YITH "
"Woocommerce Quick View "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options.php:2446
#: netbase-core/customize/options__/woocommerce.php:385
msgid ""
"Enable Product title"
msgstr ""

#: netbase-core/customize/options.php:2447
#: netbase-core/customize/options__/woocommerce.php:386
msgid ""
"Default product title is "
"not display if the Page "
"title is showing. Enable "
"this to displaying both."
msgstr ""

#: netbase-core/customize/options.php:2458
#: netbase-core/customize/options__/woocommerce.php:391
msgid ""
"Product details sidebar"
msgstr ""

#: netbase-core/customize/options.php:2475
#: netbase-core/customize/options__/woocommerce.php:401
msgid ""
"Product details content "
"width"
msgstr ""

#: netbase-core/customize/options.php:2507
#: netbase-core/customize/options__/woocommerce.php:417
msgid "Product meta layout"
msgstr ""

#: netbase-core/customize/options.php:2523
#: netbase-core/customize/options__/woocommerce.php:427
msgid ""
"Add to cart input style"
msgstr ""

#: netbase-core/customize/options.php:2538
#: netbase-core/customize/options__/woocommerce.php:436
msgid "Show social share?"
msgstr ""

#: netbase-core/customize/options.php:2546
#: netbase-core/customize/options__/woocommerce.php:441
msgid "Product Gallery"
msgstr ""

#: netbase-core/customize/options.php:2558
#: netbase-core/customize/options__/woocommerce.php:446
msgid ""
"Product images width"
msgstr ""

#: netbase-core/customize/options.php:2579
#: netbase-core/customize/options__/woocommerce.php:457
msgid ""
"Featured Images Autoplay"
msgstr ""

#: netbase-core/customize/options.php:2590
#: netbase-core/customize/options__/woocommerce.php:462
msgid ""
"Small thumb position"
msgstr ""

#: netbase-core/customize/options.php:2603
#: netbase-core/customize/options__/woocommerce.php:472
msgid "Information tab"
msgstr ""

#: netbase-core/customize/options.php:2614
msgid "Tabs style"
msgstr ""

#: netbase-core/customize/options.php:2618
#: netbase-core/customize/options__/woocommerce.php:481
msgid "Horizontal"
msgstr ""

#: netbase-core/customize/options.php:2619
#: netbase-core/customize/options__/woocommerce.php:482
msgid "Accordion"
msgstr ""

#: netbase-core/customize/options.php:2630
#: netbase-core/customize/options__/woocommerce.php:486
msgid "Reviews form style"
msgstr ""

#: netbase-core/customize/options.php:2634
#: netbase-core/customize/options__/woocommerce.php:490
msgid "Split"
msgstr ""

#: netbase-core/customize/options.php:2635
#: netbase-core/customize/options__/woocommerce.php:491
msgid "Full Width"
msgstr ""

#: netbase-core/customize/options.php:2646
#: netbase-core/customize/options__/woocommerce.php:504
msgid ""
"Round reviewer avatar"
msgstr ""

#: netbase-core/customize/options.php:2654
#: netbase-core/customize/options__/woocommerce.php:509
msgid ""
"Related & Cross-sells "
"products"
msgstr ""

#: netbase-core/customize/options.php:2665
#: netbase-core/customize/options__/woocommerce.php:514
msgid ""
"Show upsells products?"
msgstr ""

#: netbase-core/customize/options.php:2676
#: netbase-core/customize/options__/woocommerce.php:519
msgid ""
"Upsells Products per row"
msgstr ""

#: netbase-core/customize/options.php:2680
#: netbase-core/customize/options.php:2722
#: netbase-core/customize/options__/woocommerce.php:523
#: netbase-core/customize/options__/woocommerce.php:547
msgid "2 Products"
msgstr ""

#: netbase-core/customize/options.php:2681
#: netbase-core/customize/options.php:2723
#: netbase-core/customize/options__/woocommerce.php:524
#: netbase-core/customize/options__/woocommerce.php:548
msgid "3 Products"
msgstr ""

#: netbase-core/customize/options.php:2682
#: netbase-core/customize/options.php:2724
#: netbase-core/customize/options__/woocommerce.php:525
#: netbase-core/customize/options__/woocommerce.php:549
msgid "4 Products"
msgstr ""

#: netbase-core/customize/options.php:2692
#: netbase-core/customize/options__/woocommerce.php:529
msgid ""
"Upsells Products limit"
msgstr ""

#: netbase-core/customize/options.php:2707
#: netbase-core/customize/options__/woocommerce.php:538
msgid ""
"Show related product?"
msgstr ""

#: netbase-core/customize/options.php:2718
#: netbase-core/customize/options__/woocommerce.php:543
msgid ""
"Related Products per row"
msgstr ""

#: netbase-core/customize/options.php:2731
#: netbase-core/customize/options__/woocommerce.php:581
msgid "Cart"
msgstr ""

#: netbase-core/customize/options.php:2742
#: netbase-core/customize/options__/woocommerce.php:586
msgid "Cart page layout"
msgstr ""

#: netbase-core/customize/options.php:2757
#: netbase-core/customize/options__/woocommerce.php:595
msgid ""
"Show Continue shopping "
"button"
msgstr ""

#: netbase-core/customize/options.php:2768
#: netbase-core/customize/options__/woocommerce.php:600
msgid "Show cross sells"
msgstr ""

#: netbase-core/customize/options.php:2779
#: netbase-core/customize/options__/woocommerce.php:605
msgid "Products per row"
msgstr ""

#: netbase-core/customize/options.php:2783
#: netbase-core/customize/options__/woocommerce.php:609
msgid "3 products"
msgstr ""

#: netbase-core/customize/options.php:2784
#: netbase-core/customize/options__/woocommerce.php:610
msgid "4 products"
msgstr ""

#: netbase-core/customize/options.php:2785
#: netbase-core/customize/options__/woocommerce.php:611
msgid "5 products"
msgstr ""

#: netbase-core/customize/options.php:2799
#: netbase-core/customize/options__/woocommerce.php:615
msgid ""
"Cross sells Products "
"limit"
msgstr ""

#: netbase-core/customize/options__/blog.php:186
msgid "Post style"
msgstr ""

#: netbase-core/customize/options__/dokan.php:7
msgid "Dokan Multivendor"
msgstr ""

#: netbase-core/customize/options__/dokan.php:11
msgid "Store listing"
msgstr ""

#: netbase-core/customize/options__/dokan.php:41
msgid ""
"Store listing layout"
msgstr ""

#: netbase-core/customize/options__/dokan.php:46
msgid "Vendors per Page"
msgstr ""

#: netbase-core/customize/options__/dokan.php:55
msgid "Vendor list"
msgstr ""

#: netbase-core/customize/options__/dokan.php:61
msgid "Style 3"
msgstr ""

#: netbase-core/customize/options__/dokan.php:65
msgid ""
"Vendors per row (Large "
"Desktops)"
msgstr ""

#: netbase-core/customize/options__/dokan.php:68
#: netbase-core/customize/options__/dokan.php:80
#: netbase-core/customize/options__/dokan.php:92
#: netbase-core/customize/options__/dokan.php:104
#: netbase-core/customize/options__/dokan.php:206
#: netbase-core/customize/options__/dokan.php:218
#: netbase-core/customize/options__/dokan.php:230
#: netbase-core/customize/options__/dokan.php:242
#: netbase-core/customize/options__/dokan.php:284
#: netbase-core/customize/options__/dokan.php:295
#: netbase-core/customize/options__/dokan.php:306
#: netbase-core/customize/options__/dokan.php:317
msgid "1"
msgstr ""

#: netbase-core/customize/options__/dokan.php:71
#: netbase-core/customize/options__/dokan.php:83
#: netbase-core/customize/options__/dokan.php:95
#: netbase-core/customize/options__/dokan.php:107
#: netbase-core/customize/options__/dokan.php:209
#: netbase-core/customize/options__/dokan.php:221
#: netbase-core/customize/options__/dokan.php:233
#: netbase-core/customize/options__/dokan.php:245
#: netbase-core/customize/options__/dokan.php:287
#: netbase-core/customize/options__/dokan.php:298
#: netbase-core/customize/options__/dokan.php:309
#: netbase-core/customize/options__/dokan.php:320
msgid "4"
msgstr ""

#: netbase-core/customize/options__/dokan.php:72
#: netbase-core/customize/options__/dokan.php:84
#: netbase-core/customize/options__/dokan.php:96
#: netbase-core/customize/options__/dokan.php:108
#: netbase-core/customize/options__/dokan.php:210
#: netbase-core/customize/options__/dokan.php:222
#: netbase-core/customize/options__/dokan.php:234
#: netbase-core/customize/options__/dokan.php:246
msgid "6"
msgstr ""

#: netbase-core/customize/options__/dokan.php:77
msgid ""
"Vendors per row "
"(Desktops)"
msgstr ""

#: netbase-core/customize/options__/dokan.php:89
msgid ""
"Vendors per row (Tablets)"
msgstr ""

#: netbase-core/customize/options__/dokan.php:101
msgid ""
"Vendors per row (Mobile "
"Landscape)"
msgstr ""

#: netbase-core/customize/options__/dokan.php:115
msgid "Vendor detail"
msgstr ""

#: netbase-core/customize/options__/dokan.php:158
msgid "Vendor Layout"
msgstr ""

#: netbase-core/customize/options__/dokan.php:163
msgid "Vendors sidebar"
msgstr ""

#: netbase-core/customize/options__/dokan.php:173
msgid ""
"Vendors content width"
msgstr ""

#: netbase-core/customize/options__/dokan.php:189
msgid "Height of maps"
msgstr ""

#: netbase-core/customize/options__/dokan.php:253
msgid "Single Product"
msgstr ""

#: netbase-core/customize/options__/dokan.php:275
msgid "More Product Layout"
msgstr ""

#: netbase-core/customize/options__/dokan.php:276
msgid ""
"If enable 'More product' "
"tab on product single "
"page view"
msgstr ""

#: netbase-core/customize/options__/dokan.php:327
msgid "Dashboard"
msgstr ""

#: netbase-core/customize/options__/dokan.php:352
msgid "Light style"
msgstr ""

#: netbase-core/customize/options__/dokan.php:366
msgid "Content width"
msgstr ""

#: netbase-core/customize/options__/elements.php:12
msgid "Title section"
msgstr ""

#: netbase-core/customize/options__/elements.php:196
msgid "Social share button"
msgstr ""

#: netbase-core/customize/options__/elements.php:250
msgid "Back to top"
msgstr ""

#: netbase-core/customize/options__/general.php:7
msgid "General Options"
msgstr ""

#: netbase-core/customize/options__/general.php:8
msgid "this is description"
msgstr ""

#: netbase-core/customize/options__/header.php:254
msgid "Linkedin"
msgstr ""

#: netbase-core/customize/options__/page.php:8
msgid "Pages"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:20
msgid "WooCommerce"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:24
msgid "Product attributes"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:38
#: netbase-core/customize/options__/woocommerce.php:43
#: netbase-core/extensions/extras.phph.php:21
#: netbase-core/extensions/extras.phph.php:43
msgid ""
"Swatch style Attributes"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:44
#: netbase-core/extensions/extras.phph.php:44
msgid ""
"This options also effect "
"for product attributes"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:50
#: netbase-core/extensions/extras.phph.php:33
msgid "Show Attribute ?"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:51
#: netbase-core/extensions/extras.phph.php:34
msgid ""
"This options also effect "
"for product attributes "
"in product archive"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:58
msgid "Product category"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:155
msgid ""
"WooCommerce content width"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:183
msgid "Product List"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:278
msgid ""
"This feature need YITH "
"WooCommerce Wishlist "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:284
msgid ""
"This feature need YITH "
"WooCommerce Quick View "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:291
msgid "Product details"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:477
msgid "Tab style"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:495
msgid "Reviews style"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:499
msgid "Default"
msgstr ""

#: netbase-core/customize/options__/woocommerce.php:500
msgid "Grid"
msgstr ""

#: netbase-core/extensions/woocommerce.php:317
#: netbase-core/extensions/woocommerce.php:384
msgid "Thumbnail"
msgstr ""

#: netbase-core/extensions/woocommerce.php:322
#: netbase-core/extensions/woocommerce.php:390
msgid "Upload/Add image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:323
#: netbase-core/extensions/woocommerce.php:391
msgid "Remove image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:340
#: netbase-core/extensions/woocommerce.php:410
msgid "Choose an image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:342
#: netbase-core/extensions/woocommerce.php:412
msgid "Use image"
msgstr ""

#: netbase-core/extensions/woocommerce.php:480
msgid ""
"Product has been added "
"to cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:481
msgid "View Cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:495
msgid ""
"Error: Nonce "
"verification failed"
msgstr ""

#: netbase-core/helper/template-tags.php:23
msgid "Navigation"
msgstr ""

#: netbase-core/helper/template-tags.php:33
msgid "Assign a menu here"
msgstr ""

#: netbase-core/helper/template-tags.php:84
msgid "My Account"
msgstr ""

#: netbase-core/helper/template-tags.php:91
#: netbase-core/helper/template-tags.php:95
#: woocommerce/myaccount/form-login.php:37
#: woocommerce/myaccount/form-login.php:62
msgid "Login"
msgstr ""

#: netbase-core/helper/template-tags.php:103
#: netbase-core/helper/template-tags.php:835
msgid "View cart"
msgstr ""

#: netbase-core/helper/template-tags.php:105
#: netbase-core/helper/template-tags.php:837
msgid " item (s)"
msgstr ""

#: netbase-core/helper/template-tags.php:223
msgid "View post &rarr;"
msgstr ""

#: netbase-core/helper/template-tags.php:229
msgid " minutes read"
msgstr ""

#: netbase-core/helper/template-tags.php:231
#: netbase-core/helper/template-tags.php:282
msgid "1 minute read"
msgstr ""

#: netbase-core/helper/template-tags.php:252
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:269
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:315
msgid ", "
msgstr ""

#: netbase-core/helper/template-tags.php:317
#, php-format
msgid "%1$s"
msgstr ""

#: netbase-core/helper/template-tags.php:346
#, php-format
msgid ""
"Continue reading<span "
"class=\"screen-reader-"
"text\"> \"%s\"</span>"
msgstr ""

#: netbase-core/helper/template-tags.php:445
msgid "Home"
msgstr ""

#: netbase-core/helper/template-tags.php:479
msgid "Search Results"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:334
msgid ""
"Install Required Plugins"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:337
#, php-format
msgid ""
"Installing Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:340
msgid ""
"Something went wrong "
"with the plugin API."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:343
#, php-format
msgid ""
"This theme requires the "
"following plugin: %1$s."
msgid_plural ""
"This theme requires the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:349
#, php-format
msgid ""
"This theme recommends "
"the following plugin: "
"%1$s."
msgid_plural ""
"This theme recommends "
"the following plugins: "
"%1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin "
"needs to be updated to "
"its latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgid_plural ""
"The following plugins "
"need to be updated to "
"their latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:361
#, php-format
msgid ""
"There is an update "
"available for: %1$s."
msgid_plural ""
"There are updates "
"available for the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:367
#, php-format
msgid ""
"The following required "
"plugin is currently "
"inactive: %1$s."
msgid_plural ""
"The following required "
"plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:373
#, php-format
msgid ""
"The following "
"recommended plugin is "
"currently inactive: %1$s."
msgid_plural ""
"The following "
"recommended plugins are "
"currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:378
msgid ""
"Begin installing plugin"
msgid_plural ""
"Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:383
msgid ""
"Begin updating plugin"
msgid_plural ""
"Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:388
msgid ""
"Begin activating plugin"
msgid_plural ""
"Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:392
msgid ""
"Return to Required "
"Plugins Installer"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:393
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:912
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3668
msgid ""
"Return to the Dashboard"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:394
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3244
msgid ""
"Plugin activated "
"successfully."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:395
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3037
msgid ""
"The following plugin was "
"activated successfully:"
msgid_plural ""
"The following plugins "
"were activated "
"successfully:"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"No action taken. Plugin "
"%1$s was already active."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A "
"higher version of %s is "
"needed for this theme. "
"Please update the plugin."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:401
#, php-format
msgid ""
"All plugins installed "
"and activated "
"successfully. %1$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more "
"required or recommended "
"plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:404
msgid ""
"Please contact the "
"administrator of this "
"site for help."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:607
msgid ""
"This plugin needs to be "
"updated to be compatible "
"with your theme."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin "
"package does not contain "
"a folder with the "
"desired slug and "
"renaming did not work."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the "
"plugin provider and ask "
"them to package their "
"plugin according to the "
"WordPress guidelines."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin "
"package consists of more "
"than one file, but the "
"files are not packaged "
"in a folder."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1206
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3033
msgctxt ""
"plugin A *and* plugin B"
msgid "and"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2377
msgid ""
"WordPress Repository"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2404
msgid ""
"Installed But Not "
"Activated"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2412
msgid ""
"Required Update not "
"Available"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt ""
"Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid ""
"All <span class=\"count"
"\">(%s)</span>"
msgid_plural ""
"All <span class=\"count"
"\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2477
#, php-format
msgid ""
"To Install <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Install <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2481
#, php-format
msgid ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgid_plural ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2485
#, php-format
msgid ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2567
msgctxt ""
"as in: \"version nr "
"unknown\""
msgid "unknown"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2583
msgid ""
"Minimum required version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
msgid ""
"No plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2769
msgid ""
"Upgrade message from the "
"plugin author:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2842
msgid ""
"No plugins were selected "
"to be installed. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2844
msgid ""
"No plugins were selected "
"to be updated. No action "
"taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2885
msgid ""
"No plugins are available "
"to be installed at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2887
msgid ""
"No plugins are available "
"to be updated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2993
msgid ""
"No plugins were selected "
"to be activated. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3019
msgid ""
"No plugins are available "
"to be activated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3243
msgid ""
"Plugin activation failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3584
#, php-format
msgid ""
"Updating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3587
#, php-format
msgid ""
"An error occurred while "
"installing %1$s: <strong>"
"%2$s</strong>."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3589
#, php-format
msgid ""
"The installation of %1$s "
"failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3593
msgid ""
"The installation and "
"activation process is "
"starting. This process "
"may take a while on some "
"hosts, so please be "
"patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3595
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3603
#, php-format
msgid "%1$s done."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3596
msgid ""
"All installations and "
"activations have been "
"completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3598
#, php-format
msgid ""
"Installing and "
"Activating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3601
msgid ""
"The installation process "
"is starting. This "
"process may take a while "
"on some hosts, so please "
"be patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3604
msgid ""
"All installations have "
"been completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3606
#, php-format
msgid ""
"Installing Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: page.php:42
#: single.php:59
#: template-parts/blog/classic.php:42
#: template-parts/content-page.php:22
msgid "Pages:"
msgstr ""

#: search.php:46
#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: search.php:53
#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: search.php:57
#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: search.php:63
#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:3
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: sidebar.php:53
msgid "Store Category"
msgstr ""

#: sidebar.php:56
msgid "Store Location"
msgstr ""

#: sidebar.php:60
msgid "Contact Vendor"
msgstr ""

#: single.php:54
#: template-parts/blog/classic.php:37
#, php-format
msgid ""
"Continue reading %s "
msgstr ""

#: single.php:115
msgid "Previous post"
msgstr ""

#: single.php:115
msgctxt "Previous post"
msgid ""
"<span class=\"meta-nav"
"\"><i class=\"icon-left-"
"open\"></i></span>%title"
msgstr ""

#: single.php:116
msgid "Next post"
msgstr ""

#: single.php:116
msgctxt "Next post"
msgid ""
"%title<span class=\"meta-"
"nav\"><i class=\"icon-"
"right-open\"></i></span>"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "Leave a comment"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "One Comment"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "% Comments"
msgstr ""

#: template-parts/blog/classic.php:33
#: template-parts/blog/masonry.php:23
#: template-parts/content-search.php:24
msgid "View post"
msgstr ""

#: vc_templates/vc_flickr.php:39
msgid ""
"View stream on flickr"
msgstr ""

#: vc_templates/vc_gitem_post_cats.php:28
#, php-format
msgid ""
"View all posts in %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:34
#: woocommerce/cart/cart-totals.php:35
#: woocommerce/cart/mini-cart.php:80
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:56
#: woocommerce/cart/cart-totals.php:57
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:72
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cross-sells.php:28
msgid ""
"You may be interested "
"in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:66
#: woocommerce/netbase/cart/cart-layout-1.php:91
#: woocommerce/netbase/cart/cart-layout-2.php:92
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:88
msgid ""
"No products in the cart."
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:33
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid ""
"You must be logged in to "
"checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:59
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid ""
"Click here to enter your "
"code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:37
#: woocommerce/netbase/cart/cart-layout-1.php:127
#: woocommerce/netbase/cart/cart-layout-2.php:138
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:41
#: woocommerce/netbase/cart/cart-layout-1.php:128
#: woocommerce/netbase/cart/cart-layout-2.php:139
msgid "Apply coupon"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that "
"there are no available "
"payment methods for your "
"state. Please contact us "
"if you require "
"assistance or wish to "
"make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Please fill in your "
"details above to see "
"available payment "
"methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid ""
"Since your browser does "
"not support JavaScript, "
"or it is disabled, "
"please ensure you click "
"the <em>Update Totals</"
"em> button before "
"placing your order. You "
"may be charged more than "
"the amount stated above "
"if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#: woocommerce/global/quantity-input.php:35
msgctxt ""
"Product quantity input "
"tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:23
#: woocommerce/myaccount/my-address.php:28
msgid "Shipping address"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:52
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-login.php:44
msgid ""
"Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:48
#: woocommerce/myaccount/form-login.php:102
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:56
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:66
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:112
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:88
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:95
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/my-address.php:41
msgid ""
"The following addresses "
"will be used on the "
"checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:53
msgid "Edit"
msgstr ""

#: woocommerce/myaccount/my-address.php:57
msgid ""
"You have not set up this "
"type of address yet."
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:6
#: woocommerce/netbase/cart/cart-layout-1.php:39
#: woocommerce/netbase/cart/cart-layout-2.php:7
#: woocommerce/netbase/cart/cart-layout-2.php:40
msgid "Product"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:8
#: woocommerce/netbase/cart/cart-layout-1.php:57
#: woocommerce/netbase/cart/cart-layout-2.php:9
#: woocommerce/netbase/cart/cart-layout-2.php:58
msgid "Price"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:9
#: woocommerce/netbase/cart/cart-layout-1.php:63
#: woocommerce/netbase/cart/cart-layout-2.php:10
#: woocommerce/netbase/cart/cart-layout-2.php:64
msgid "Quantity"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:52
#: woocommerce/netbase/cart/cart-layout-2.php:53
msgid ""
"Available on backorder"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:108
#: woocommerce/netbase/cart/cart-layout-2.php:109
msgid "Continue Shopping"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:111
#: woocommerce/netbase/cart/cart-layout-2.php:112
msgid "Update cart"
msgstr ""

#: woocommerce/netbase/loop/sale-flash/style-1.php:3
msgid "Sale!"
msgstr ""

#: woocommerce/netbase/single-product/product-image/style-1.php:37
#: woocommerce/netbase/single-product/product-image/style-1.php:97
#: woocommerce/netbase/single-product/product-image/style-2.php:40
#: woocommerce/netbase/single-product/product-image/style-2.php:106
msgid ""
"Awaiting product image"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
msgid ""
"Search products&hellip;"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:100
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:130
msgid ""
"This product is "
"currently out of stock "
"and unavailable."
msgstr ""

#: woocommerce/single-product/meta.php:31
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:36
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:40
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:45
msgid "Availability: "
msgstr ""

#: woocommerce/single-product/meta.php:51
#: woocommerce/wishlist-view.php:176
msgid "In Stock"
msgstr ""

#: woocommerce/single-product/meta.php:53
msgid "Out Of Stock"
msgstr ""

#: woocommerce/single-product/rating.php:37
#, php-format
msgid "%s customer review"
msgid_plural ""
"%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:27
msgid ""
"You may also like&hellip;"
msgstr ""

#: woocommerce/wishlist-view.php:32
msgid "Edit title"
msgstr ""

#: woocommerce/wishlist-view.php:41
msgid "Save"
msgstr ""

#: woocommerce/wishlist-view.php:82
msgid "Product Name"
msgstr ""

#: woocommerce/wishlist-view.php:89
msgid "Unit Price"
msgstr ""

#: woocommerce/wishlist-view.php:102
msgid "Stock Status"
msgstr ""

#: woocommerce/wishlist-view.php:152
#: woocommerce/wishlist-view.php:229
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:170
msgid "Free!"
msgstr ""

#: woocommerce/wishlist-view.php:176
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:185
#, php-format
msgid "Added on : %s"
msgstr ""

#: woocommerce/wishlist-view.php:197
msgid "Move"
msgstr ""

#: woocommerce/wishlist-view.php:209
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:212
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:215
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:229
msgid "Remove"
msgstr ""

#: woocommerce/wishlist-view.php:239
msgid ""
"No products were added "
"to the wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:256
msgid ""
"Add the selected "
"products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:264
#: woocommerce/wishlist-view.php:310
msgid "Ask for an estimate"
msgstr ""

#: woocommerce/wishlist-view.php:300
msgid "Your email"
msgstr ""
